
#au_table th {background:#eeeeee;}
#au_table td {background:#ffffff;}

#au_philosopy, #au_vision {margin-left:1em;}
#au_philosopy li, #au_vision li { text-align:left;list-style:decimal; font-weight:bold; padding:10px 0;   }
#au_vision li { line-height:2.5em; } 
#au_philosopy li div { padding:5px 15px; color:#888; font-weight:normal; }
#au_vision li span { padding:0 0 0 10px; font-weight:normal; }

#au_history {clear:both;}
#au_history ul, #au_job ul { text-align:left; font-size:1.2rem; font-weight:bold; padding:10px 0 0 0; line-height:2em;}
#au_history li, #au_job li { text-align:left; list-style:disc; padding:5px 0; line-height:2.5em; margin-left:2em;}

#au_history_text{clear:both;float:left;text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;}
#au_history_bg{position:absolute;width:95%;text-align:right;z-index:-1;}

#au_job {clear:both;}


/* ºê¶ó¿ìÀú »çÀÌÁîº°·Î ´Þ¶óÁú ÄÁÅÙÃ÷ */
@media (max-width: 719px) {
	#au_logo {display:none;}
	.pgtitle .cname {font-size:1.4rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.4rem;font-weight:450;color:#888;}
	#au_text {line-height:1.7rem;}
	#au_job {padding:0 0 10px 0;}
	#au_history_bg {padding:50px 0;}
	#au_history_img {width:200px;opacity: 0.3;filter: alpha(opacity=30);}
}
@media (min-width: 720px) and (max-width: 999px) {
	.pgtitle .cname {font-size:1.7rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.7rem;font-weight:450;color:#888;}
	#au_logo {float:left;width:25%;display:block;text-align:center;}
	#au_text {float:left;width:70%;line-height:1.7rem;}
	#au_philosopy {float:left;width:50%;padding:25px 10px 15px 0;}
	#au_vision {float:left;width:50%;padding:25px 0px 15px 10px;}
	#au_history{clear:both;padding:40px 0px 15px 0px;}
	#au_history_bg {padding:50px 0;}
	#au_job {padding:0 0 10px 0;}
	#au_job_l {float:left;width:50%;}
	#au_job_r {float:left;width:50%;}
}
@media (min-width: 1000px) {
	#au_logo {float:left;width:30%;display:block;text-align:center;}
	.pgtitle .cname {font-size:1.8rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.8rem;font-weight:450;color:#888;}
	#au_text {float:left;width:70%;line-height:1.7rem;}
	#au_philosopy {float:left;width:475px;padding:25px 10px 15px 0;}
	#au_vision {float:left;width:475px;padding:25px 0px 15px 10px;}
	#au_history_bg {padding:50px 0;}
	#au_history{clear:both;padding:40px 0px 15px 0;}
	#au_job {padding:0px 0 10px 0;}
	#au_job_l {float:left;width:50%;}
	#au_job_r {float:left;width:50%;}
}

@media (orientation:portrait) {

}
@media (orientation:landscape) and (max-height: 639px) {

}